Package: python-rdflib-jsonld / 0.4.0-4

Metadata

Package Version Patches format
python-rdflib-jsonld 0.4.0-4 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
try older rdflib | (download)

setup.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 doesn't really seem to need version 4.2